> # NAME

> LogicOpEnable - 3D API logic op enable

> # USAGE

> LogicOpEnable = bool(enable)

> # VALID ENUMERANTS

> enable: true, false

> # DESCRIPTION

> Enable/disable OpenGL color logical operations. See the GL_COLOR_LOGIC_OP description on the OpenGL glEnable manual page for details.

> The standard reset callback sets the LogicOpEnable state to bool(false).

> # OPENGL FUNCTIONALITY REQUIREMENTS

> OpenGL 1.0

> # DIRECT3D FUNCTIONALITY REQUIREMENTS

> Not applicable.

> # SEE ALSO

> ColorLogicOpEnable, LogicOp